#custommenu{ padding:0;  width:100%; height:auto;  margin:0 auto}
/*IE7 fix*/
*:first-child+html #custommenu{ z-index:998}
div.menu{ float:left;  padding:0;  margin:0;  position:relative;  z-index:1; width: 12.5%;}

/* Custom menu widths */
#custommenu #menu39 {width: 8% !important;}
#custommenu #menu42 {width: 12% !important;}
#custommenu #menu68 {width: 8% !important;}
#custommenu #menu72 {width: 12% !important;}

#custommenu #menu114 {width: 10% !important;}
#custommenu #menu128 {width: 7% !important;}
#custommenu #menu156 {width: 11% !important;}
#custommenu #menu224 {width: 12% !important;}
#custommenu #menu398 {width: 10% !important;}
#custommenu #menu892 {width: 11% !important;}
#custommenu #menu901 {width: 10% !important;}

div.menu .top-arrow{ left:0;  right:0;  bottom:-6px;  border-bottom-width:5px;  border-left-width:5px;  border-right-width:5px}
div.menu.active a .visible-onhover{ -webkit-transition:none;  -moz-transition:none;  -ms-transition:none;  -o-transition:none;  transition:none}
div.menu a:link, div.menu a:visited{ 
	display: block;
    color: #FFFFFF;
    font-size: 14px;
    font-family: 'Swiss721BT-RomanCondensed';
    position: relative
}
div.menu a:link span, div.menu a:visited span{ /*font-size: 11px; font-weight: bold; */}
div.menu a span{ display:block}
div.menu a span:hover{ cursor:pointer}
.container.radius .nav-maincontainer div.menu:first-child a{ }
.container.radius .nav-maincontainer #menu-button a{ }
.container.full-radius .nav-maincontainer div.menu:first-child a { }
div.wp-custom-menu-popup{ position:absolute;  z-index:1000;  display:none;  text-align:left;  padding:10px 15px 15px 15px;  top:52px;}
div.menu a, div.wp-custom-menu-popup a{ text-decoration:none;  display:block;  cursor:pointer;  _height:0; /*ie6 fix*/ height:auto;  line-height:16px}
div.level1{ margin-bottom:0}
div.level2{ margin-bottom:0}
div.level3{ margin-bottom:0;  padding-left:8px}
div.wp-custom-menu-popup .itemSubMenu .itemMenu.level2{ margin-left:0px; margin-right: 10px;}
div.wp-custom-menu-popup a.itemMenuName{ margin:5px 10px 0 0;  border-radius:0;  font-size:0.966em;  padding:5px 3px 5px 3px;}
div.wp-custom-menu-popup a.itemMenuName.level1{ color: #000;  font-size:1em; font-weight: 700;  padding-left:5px}
div.wp-custom-menu-popup .itemSubMenu a.itemMenuName{ padding-top:3px;  padding-bottom:3px;  margin:0;  font-weight:300;}
div.wp-custom-menu-popup .itemSubMenu p.micon:before{ content:"\e063";  float:left;  font-family:neoshop;  font-size:15px}
div.wp-custom-menu-popup a.see-all-link {font-weight: 300 !important; font-size: 11px; color: #63666A;}
div.wp-custom-menu-popup .itemSubMenu a.itemMenuName.level2 p:first-line{ }
div.wp-custom-menu-popup .itemSubMenu a.itemMenuName.level2 p{ margin-left: 15px; }
/* Custom Menu - Custom Products 
div.wp-custom-menu-popup a.id-902 {background-color: #00483a !important;}
div.wp-custom-menu-popup a.id-903 {background-color: #88d6f7 !important;}
div.wp-custom-menu-popup a.id-904 {background-color: #f3c309 !important;}
div.wp-custom-menu-popup a.id-905 {background-color: #00adef !important;}
 */

/* Custom Menu - Signs & Labels
div.wp-custom-menu-popup a.id-40 {background-color: #00483a !important;}
div.wp-custom-menu-popup a.id-47 {background-color: #88d6f7 !important;}
div.wp-custom-menu-popup a.id-102 {background-color: #00483a !important;}
div.wp-custom-menu-popup a.id-118 {background-color: #00a651 !important;}
div.wp-custom-menu-popup a.id-244 {background-color: #0053a0 !important;}
div.wp-custom-menu-popup a.id-374 {background-color: #00483a !important;}
div.wp-custom-menu-popup a.id-412 {background-color: #f3c309 !important;}
div.wp-custom-menu-popup a.id-507 {background-color: #c7b2d6 !important;}
*/

/* Custom Menu - Traffic& Parking 
div.wp-custom-menu-popup a.id-354 {background-color: #00a651 !important;}
div.wp-custom-menu-popup a.id-115 {background-color: #00a651 !important;}
div.wp-custom-menu-popup a.id-356 {background-color: #00a651 !important;}
div.wp-custom-menu-popup a.id-358 {background-color: #00a651 !important;}
div.wp-custom-menu-popup a.id-361 {background-color: #00a651 !important;}
div.wp-custom-menu-popup a.id-365 {background-color: #00a651 !important;}
div.wp-custom-menu-popup a.id-376 {background-color: #00a651 !important;}
div.wp-custom-menu-popup a.id-378 {background-color: #00a651 !important;}
div.wp-custom-menu-popup a.id-661 {background-color: #00a651 !important;}
div.wp-custom-menu-popup a.id-727 {background-color: #00a651 !important;}
div.wp-custom-menu-popup a.id-730 {background-color: #00a651 !important;}
*/

/* Custom Menu - Barriers 
div.wp-custom-menu-popup a.id-225 {background-color: #00adef !important;}
div.wp-custom-menu-popup a.id-229 {background-color: #00adef !important;}
div.wp-custom-menu-popup a.id-350 {background-color: #00adef !important;}
div.wp-custom-menu-popup a.id-370 {background-color: #00adef !important;}
div.wp-custom-menu-popup a.id-687 {background-color: #00adef !important;}
*/

/* Custom Menu - PPE, First Aid ...
div.wp-custom-menu-popup a.id-43 {background-color: #00aaad !important;}
div.wp-custom-menu-popup a.id-51 {background-color: #00aaad !important;}
div.wp-custom-menu-popup a.id-211 {background-color: #c1636a !important;}
div.wp-custom-menu-popup a.id-296 {background-color: #00aaad !important;}
div.wp-custom-menu-popup a.id-314 {background-color: #c1636a !important;}
div.wp-custom-menu-popup a.id-486 {background-color: #bb971a !important;}
div.wp-custom-menu-popup a.id-492 {background-color: #c1636a !important;}
div.wp-custom-menu-popup a.id-497 {background-color: #bb971a !important;}
div.wp-custom-menu-popup a.id-1132 {background-color: #c1636a !important;}
 */

/* Custom Menu - Dangerous Goods 
div.wp-custom-menu-popup a.id-157 {background-color: #a7a9ac !important;}
div.wp-custom-menu-popup a.id-183 {background-color: #a7a9ac !important;}
div.wp-custom-menu-popup a.id-246 {background-color: #f15c22 !important;}
div.wp-custom-menu-popup a.id-385 {background-color: #a7a9ac !important;}
div.wp-custom-menu-popup a.id-388 {background-color: #a7a9ac !important;}
*/

/* Custom Menu - Lockout & Tagout 
div.wp-custom-menu-popup a.id-399 {background-color: #812990 !important;}
div.wp-custom-menu-popup a.id-401 {background-color: #812990 !important;}
div.wp-custom-menu-popup a.id-421 {background-color: #ec008c !important;}
div.wp-custom-menu-popup a.id-423 {background-color: #812990 !important;}
div.wp-custom-menu-popup a.id-429 {background-color: #812990 !important;}
*/

/* Custom Menu - Office Products 
div.wp-custom-menu-popup a.id-69 {background-color: #d31145 !important;}
div.wp-custom-menu-popup a.id-104 {background-color: #0053a0 !important;}
div.wp-custom-menu-popup a.id-108 {background-color: #00483a !important;}
div.wp-custom-menu-popup a.id-175 {background-color: #ec008c !important;}
div.wp-custom-menu-popup a.id-227 {background-color: #00adef !important;}
div.wp-custom-menu-popup a.id-242 {background-color: #0053a0 !important;}
div.wp-custom-menu-popup a.id-342 {background-color: #b1d34b !important;}
div.wp-custom-menu-popup a.id-458 {background-color: #b76f33 !important;}
div.wp-custom-menu-popup a.id-463 {background-color: #001323 !important;}
div.wp-custom-menu-popup a.id-521 {background-color: #0053a0 !important;}
div.wp-custom-menu-popup a.id-672 {background-color: #a90056 !important;}
div.wp-custom-menu-popup a.id-708 {background-color: #00adef !important;}
*/

/* Custom Menu - Werehouse Products 
div.wp-custom-menu-popup a.id-73 {background-color: #d31145 !important;}
div.wp-custom-menu-popup a.id-131 {background-color: #00483a !important;}
div.wp-custom-menu-popup a.id-173 {background-color: #689fa6 !important;}
div.wp-custom-menu-popup a.id-202 {background-color: #689fa6 !important;}
div.wp-custom-menu-popup a.id-340 {background-color: #b1d34b !important;}
div.wp-custom-menu-popup a.id-438 {background-color: #f7941e !important;}
div.wp-custom-menu-popup a.id-460 {background-color: #b76f33 !important;}
div.wp-custom-menu-popup a.id-600 {background-color: #812990 !important;}
div.wp-custom-menu-popup a.id-616 {background-color: #f7941e !important;}
div.wp-custom-menu-popup a.id-670 {background-color: #a90056 !important;}
div.wp-custom-menu-popup a.id-689 {background-color: #00adef !important;}
*/

/* Custom Menu - Food Safety
div.wp-custom-menu-popup a.id-129 {background-color: #f5876e !important;}
div.wp-custom-menu-popup a.id-172 {background-color: #00aaad !important;}
div.wp-custom-menu-popup a.id-283 {background-color: #00aaad !important;}
div.wp-custom-menu-popup a.id-344 {background-color: #b1d34b !important;}
div.wp-custom-menu-popup a.id-540 {background-color: #f5876e !important;}
*/


div.wp-custom-menu-popup a.itemMenuName.level3{ padding-top:5px;  padding-bottom:5px;  font-size:13px}
div.wp-custom-menu-popup .itemSubMenu a.itemMenuName.level3:before{ font-size:13px;  padding-top:1px}
div.block2:after{ content:".";  display:block;  clear:both;  visibility:hidden;  line-height:0;  height:0}
#custommenu div.block1{ padding:0px; float:left;width: 100%;}
#custommenu div.block1.aside{ width:75%}
#custommenu div.block1.aside .column{ width:20%}
#custommenu div.block2{ display:block;  float:left;}
#custommenu div.block2.top{ border-bottom:1px solid #E4E4E4;  padding:0px;  width:100%;}
#custommenu div.block2.top h3 {font-weight: 600;}
#custommenu div.block2.top .bigger {font-size: 110%; font-weight: 600;}
#custommenu div.block2.bottom{ border-top:1px solid #E4E4E4;  padding:15px 5px 0;  width:100%}
#custommenu div.block2.left{ border-right:1px solid #E4E4E4;  padding:5px 15px;  width:25%}
#custommenu div.block2.right{ border-left:1px solid #E4E4E4;  padding:5px 15px;  width:25%}
#custommenu div.block2 .links a{ line-height:2em}
* html div.block2{ height:1%}
div.block2 p{ margin-bottom:0}
div.block2 p a{ display:inline}

div.wp-custom-menu-popup hr{ margin:0 0 10px 0}
div.wp-custom-menu-popup .category-thumb{ text-align:center;  margin-top:15px;  padding:0 10px}

/************** COLUMN WIDTH *************/
.block1 .column{ padding:0 5px 0;  margin:0;  display:inline-table;  width: 15%;  vertical-align:top}

div.itemSubMenu{ margin-left:0}
.clearBoth{ clear:both;  height:0;  overflow:hidden}
div.level1{ margin-bottom:0}
/*BG*/

div.wp-custom-menu-popup{float:left; width:100%;}
#popup901,
#popup39,
#popup114,
#popup224,
#popup42,
#popup156,
#popup398,
#popup68,
#popup72,
#popup128 {border-left: 2px solid #084C85 !important; border-right: 2px solid #084C85 !important; border-bottom: 2px solid #084C85 !important;}

div.menu a:link, div.menu a:visited{}
div.menu:hover, div.menu.act, div.menu.active, #menu278 {
    background: #ED2724;
    color: #ED2724;
}

/*FONTS*/
div.menu{ font-weight:normal;}
a.level1:link, a.level1:visited{ text-transform:none;}
a.level2:link, a.level2:visited{ font-weight:normal}
a.level3:link, a.level3:visited{ font-weight:normal;  margin-bottom:0}
/*COLOR*/
div.wp-custom-menu-popup a.itemMenuName:hover,
div.wp-custom-menu-popup a.itemMenuName.act{text-decoration: underline;}

.block2 table.brand{ float:left}
.block2 .single_menu_product{ float:left;  position:relative;  max-width:150px;  overflow:hidden;  margin-right:20px;  margin-left:0}

/*MOBILE MENU STYLES*/
#menu-button, .parentMenu{ display:block}
* html #menu-button, * html .parentMenu{ height:1%}
#menu-button:after, .parentMenu:after{ content:".";  display:block;  clear:both;  visibility:hidden;  line-height:0;  height:0}
#custommenu-mobile{ margin:0 auto;  padding:0;  z-index:999}
#custommenu-mobile .parentMenu a span {text-align: left;}
#custommenu-mobile #menu-content{ list-style:none;  position:absolute;  z-index:999; width:100%;  margin:0 auto;  background-color:#444242;  left:0;  right:0}

#menu-button{ width:100%;  text-transform:uppercase}
#menu-button a{ background:#231F20;  height:50px;  font-weight:500;  line-height:50px;  font-size:1.333em;  color:#FFF;  padding-left:20px;  padding-right:20px}
.header-container3 #custommenu-mobile a:hover,
.header-container3 #custommenu-mobile a.active{ background:transparent}
@media only screen and (max-width:1042px){ .header-container3 #menu-button a{ height:70px;  line-height:70px;  background:transparent;  color:#2a3744}
    #menu-button a.active,
    #menu-button a:hover{background:transparent}
}
@media only screen and (max-width: 1041px) {
    .nav-container {
        margin-top: 5px;
    }
}
@media only screen and (min-width: 1024px) {
.parentMenu:before {
    content: ".";
    display: block;
    clear: both;
    height: 25px;
    border-left: 1px solid #595556;
    position: absolute;
    top: 12px;
}
.header-container4 .parentMenu span {padding-bottom: 7px; font-size: 14px; font-family: Arial; padding: 7px 10px;}
#menu8 .parentMenu a span {
    padding: 7px 10px;
}
#menu9 .parentMenu a span {
    padding: 7px 10px;
}
}
#menu-button a.active,
#menu-button a:hover{background:#231F20;}
#menu-button a:before{font-family:neoshop; content:"\e076"; padding-right:7px; vertical-align:middle}

.header-container2 #menu-button a{ float:none !important}

#menu-button a:link, #menu-button a:visited{ display:block;  text-decoration:none;  /*float:left; */}
#menu-button a span:after{ display:none;  position:relative;  content:"";  width:0;  height:0;  border-left:5px solid transparent;  border-right:5px solid transparent;  border-top:4px solid #dadada;  margin:8px 0 0 5px;  float:right;  opacity:0.7}
#menu-button:hover{ cursor:pointer}
#menu-button:hover a:after{ opacity:1}
.menu-mobile div.column{ float:none;  padding:5px;  background:#fff}
.menu-mobile a.itemMenuName{ display:block;  text-align:left}
.menu-mobile div.menu-button, .menu-mobile div.menu-mobile{ float:none;  padding:0;  margin:0;  width:100%;  border-bottom:1px solid #fff}
.menu-mobile div.column{ float:none;  width:100%;  padding:0;  margin:0}
.menu-mobile a.level1:link, .menu-mobile a.level1:visited{ margin-top:0;  margin-bottom:0;  padding:10px 10px;  border-radius:2px}
.menu-mobile a.level2:link, .menu-mobile a.level2:visited{ padding:10px 10px;  border-radius:2px}
.menu-mobile a.level1:link, .menu-mobile a.level1:visited{}

/*buttons level 01*/
.menu-mobile .parentMenu{ padding:0;  display:block;  text-align:left;  border-bottom:1px solid rgba(160,160,160,0.22)}
.menu-mobile .parentMenu a:link, .menu-mobile .parentMenu a:visited{ padding:18px 20px 14px 22px;  margin-right:0;  display:block;  text-decoration:none; text-transform: uppercase;  font-size:1em;  color:#FFF}
.menu-mobile .parentMenu a:hover{ background-color:#ED2724;}

.menu-mobile .parentMenu:hover{ cursor:pointer}
.parentMenu{ 
	position: relative;
    height: 50px;
    display: block;
    padding: 0;
}
.parentMenu a{ display:block}
#menu-button{ cursor:pointer}
.menu-mobile div.level2{ margin-bottom:0;  margin-top:0}
#custommenu-mobile .button{ 
    position: absolute;
    right: 20px;
    top: 12px;
    display: block;
    cursor: pointer;
    font-family: neoshop;
    width: 25px;
    height: 19px;
    color: #FFF;
    font-size: 1em;
    text-align: center;
    line-height: 14px;
    padding-top: 6px;
    padding-left: 3px;
}
#custommenu-mobile .button:before{ content:"p";  padding-left:0px;}
#custommenu-mobile .button.open:before{ content:"3"}
#custommenu-mobile .button:hover{ background-color:#34495e; /*IE*/ background-color:rgba(0,0,0,0.20)}
#custommenu-mobile .level1 .button{}

/*BG*/
#custommenu-mobile div.level1 .parentMenu >a{ padding-left:30px}
#custommenu-mobile div.level2 .parentMenu >a{ padding-left:40px}

#menu278 {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}